
/******************************************
 * Flexicontent messages, (placed anywhere)
 ******************************************/

body .fc-close {
	color: #000000;
	float: right;
	font-size: 20px;
	font-weight: bold;
	line-height: 18px;
	opacity: 0.2;
	text-shadow: 0 1px 0 #FFFFFF;
	margin-top: -2px;
}
body .fc-close:hover {
	color: #000000;
	cursor: pointer;
	opacity: 0.4;
	text-decoration: none;
	background: none;
}


body .fc-mssg,
body .fc-mssg-inline {
	border: 1px solid;
	display: block;
	margin: 1px 0 5px 0;
	padding: 8px 10px 12px 36px;
	border-radius: 6px;
	font-size:12px;
	white-space: normal;
	line-height: 140%;
}
body .fc-mssg-inline {
	display: inline-block;
	margin: 1px 0 2px 12px;
	max-width: 62%;
}

body .fc-mssg-inline.fc-note,
body .fc-mssg.fc-note {
	background: #FCF8E3 url(../images/note.gif) no-repeat 10px 50%;
	color: #C09853;
	border-color: #FBEED5;
}
body .fc-mssg-inline.fc-error,
body .fc-mssg.fc-error {
	background: #F2DEDE url(../images/error.png) no-repeat 10px 50%;
  color: #B94A48;
	border-color: #EED3D7;
}
body .fc-mssg-inline.fc-warning,
body .fc-mssg.fc-warning {
	background: #FCF8E3 url(../images/warning.png) no-repeat 10px 50%;
	color: #C09853;
	border-color: #FBEED5;
}
body .fc-mssg-inline.fc-success,
body .fc-mssg.fc-success {
	background: #DFF0D8 url(../images/accept.png) no-repeat 10px 50%;
	color: #468847;
	border-color: #D6E9C6;
}
body .fc-mssg-inline.fc-info,
body .fc-mssg.fc-info {
	background: #D9EDF7 url(../images/information.png) no-repeat 10px 50%;
	color: #3A87AD;
	border-color: #BCE8F1;
}

/* modified backgrounds for alerts */
body .alert.fc-error {
	background: #F2DEDE url(../images/error.png) no-repeat 10px 50%;
	padding-left: 36px;
}
body .alert.fc-warning {
	background: #FCF8E3 url(../images/warning.png) no-repeat 10px 50%;
	padding-left: 36px;
}
body .alert.fc-success {
	background: #DFF0D8 url(../images/accept.png) no-repeat 10px 50%;
	padding-left: 36px;
}
body .alert.fc-info {
	background: #D9EDF7 url(../images/information.png) no-repeat 10px 50%;
	padding-left: 36px;
}

/* modified styling for alerts */
body .alert.fc-small {
	padding: 2px 8px;
	margin: 2px 8px;
}
body .alert.fc-iblock {
	display: inline-block;
}
body .alert.fc-small.fc-iblock {
	display: inline-block;
	margin: 0px 4px;
}

/* some special cases */
body .fc-noauth {
	display: inline-block;
	background: #FCF8CA url(../images/warning.png) no-repeat 10px 50%;
	padding: 3px 6px 4px 36px;
	color: #C09853;
	border: 1px solid #FBEED5;
	border-radius: 6px;
	margin: 0 0 5px 0;
	font-size:12px;
	white-space: normal;
	line-height: 140%;
}

/* place last since it is of same importance */
body .fc-mssg-inline.fc-nobgimage,
body .fc-mssg.fc-nobgimage {
	background-image: none;
	padding: 4px 8px;
}
body .fc-mssg-inline.fc-noborder,
body .fc-mssg.fc-noborder  {
	border-width: 0;
}




/****************
 * State Toggler
 ****************/

#flexicontent ul.statetoggler {
	float: none;
	margin: 0;
	vertical-align: top;
	display: inline-block;
	list-style: none;
	padding: 0;
	width: auto;
}

#flexicontent ul.statetoggler > li.topLevel > .options {
	padding: 0px;
	margin: 0;
	background: white;
	position: absolute;
	font-size:14px;
	width: auto;
	height: 0;
	z-index: 1;
}

#flexicontent ul.statetoggler > li.topLevel > .options > div {
	display: inline-block;
	padding:0px;
}

#flexicontent ul.statetoggler > li.topLevel > .options ul {
	display: none;
	padding: 24px;
	margin: 2px 0px;
	background: white;
	border: 1px solid lightgray;
	border-radius:4px;
	width: auto;
}

#flexicontent ul.statetoggler > li.topLevel,
#flexicontent ul.statetoggler > li.topLevel ul > li {
	background: none repeat scroll 0 0 transparent;
	overflow: visible;
	min-height: 20px;
	width: auto;
	display: inline-block;
	vertical-align: top;
	padding: 0;
	margin: 0;
}

#flexicontent ul.statetoggler > li.topLevel span.btn,
#flexicontent ul.statetoggler > li.topLevel span.fcbutton  {
	padding-left:4px;
	padding-right:4px;
}

#flexicontent ul.statetoggler > li.topLevel ul > li a {
	margin: 2px;
	display: inline-block;
}
/*
#flexicontent ul.statetoggler > li.topLevel ul > li a:hover {
	background-image: linear-gradient(to bottom, #f0f0f0, #d7d7d7);
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#f0f0f0, endColorstr=#d7d7d7);
}*/

#flexicontent ul.statetoggler > li.topLevel ul > li img {
	padding: 4px 6px;
	margin: 0;
	border: none;
}

#flexicontent ul.statetoggler > li.topLevel > a.stateopener {
	outline:none;
	text-decoration: none;
}

#flexicontent ul.statetoggler > li.topLevel > a.stateopener img {
	padding: 2px 0px;
	margin: 0;
	border: none;
}

#flexicontent ul.statetoggler .ajax-loader {
	background: url("../images/ajax-loader.gif") no-repeat scroll center center transparent;
	height: 20px;
	width: 16px;
}



/************
 * Rating bar
 ************/

#flexicontent .qf_ratingbarcontainer {
	border: 1px solid #999999;
	height: 10px;
	width: 60px;
	margin: 2px 2px;
	display: block;
}
#flexicontent .qf_ratingbar {
	background-color: silver;
	height: 10px;
	display: block;
}



/**************************************************
 * Pager Container, e.g. flexicontent item versions
 **************************************************/
 
#flexicontent #fc_pager ul.pages {
	float:left;
	left:50%;
	list-style-type:none;
	margin:0 auto;
	padding:0;
	position:relative;
}

#flexicontent #fc_pager ul.pages li {
	float:left;
	position:relative;
	right:50%;
	margin-left:5px;
	padding:2px 4px;
	border:1px solid #ddd;
	list-style:none;
	text-decoration:none;
}

#flexicontent #fc_pager ul.pages li:hover {
	border:1px solid #aaa;
}

#flexicontent #fc_pager ul.pages li.pgEmpty {
	border:1px solid #ddd;
	color:#ddd;
}

#flexicontent #fc_pager ul.pages li.pgCurrent {
	border:1px solid #aaa;
	color:#000;
	font-weight:bold;
	background-color:#eee;
}



/********************
 * CSS for JS sliders
 ********************/
 
.fc_slider_input_box { /* hide connected fields */
	display: none;
}

.fc-sliderTooltip.fc-left {
	right: 18px;
	left: unset;
}
.fc-sliderTooltip.fc-left.fc-bottom {
	right: 33px;
	left: unset;
	top: 0px;
}

.fc-sliderTooltip.fc-right {
	right: unset;
	left: 18px;
}
.fc-sliderTooltip.fc-right.fc-bottom {
	right: unset;
	left: 33px;
	top: 0px;
}

.fc-sliderTooltip {
	display: block;
	position: absolute;
	border: 1px solid #D9D9D9;
	font: 400 12px/12px Arial;
	border-radius: 3px;
	background: #fff;
	top: -24px;
	padding: 5px 1px;
	left: -9px;
	text-align: center;
	min-width: 90px;
	min-height: 24px;
	background: lightgoldenrodyellow;
}
.fc-sliderTooltip strong {
	display: block;
	padding: 2px;
}



/********************
 * Various Containers
 ********************/
 
#flexicontent .nowrap_box,
.flexicontent .nowrap_box {
	white-space: nowrap !important;  /* FORCED (this is the purpose of the class) */
	vertical-align: top;
	display: inline-block;
	float: none;
}
#flexicontent .nowrap_box .label,
.flexicontent .nowrap_box .label {
	vertical-align: top;
}
#flexicontent .filterbuttons_head .nowrap_box .label,
.flexicontent .filterbuttons_head .nowrap_box .label {
	vertical-align: middle;
}

.fc-tooltip-img {}
